<?xml version="1.0" encoding="UTF-8"?>
<config date="1665579831593" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.trace4cps.common.jfreechart.feature" version="0.1.0.v20220617-061024" url="features/org.eclipse.trace4cps.common.jfreechart.feature_0.1.0.v20220617-061024/" plugin-identifier="org.eclipse.trace4cps.branding">
		</feature>
		<feature id="org.eclipse.gmf.runtime.thirdparty" version="1.13.0.202004160913" url="features/org.eclipse.gmf.runtime.thirdparty_1.13.0.202004160913/">
		</feature>
		<feature id="org.eclipse.sirius.runtime.ide.ui" version="6.3.1.202006101101" url="features/org.eclipse.sirius.runtime.ide.ui_6.3.1.202006101101/" plugin-identifier="org.eclipse.sirius.common.ui">
		</feature>
		<feature id="org.eclipse.rcp" version="4.16.0.v20200604-0951" url="features/org.eclipse.rcp_4.16.0.v20200604-0951/">
		</feature>
		<feature id="org.eclipse.sirius.properties.feature" version="6.3.1.202006101101" url="features/org.eclipse.sirius.properties.feature_6.3.1.202006101101/" plugin-identifier="org.eclipse.sirius.properties">
		</feature>
		<feature id="org.eclipse.lsat.scheduler.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.scheduler.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.19.0.v20200324-0932" url="features/org.eclipse.emf.common_2.19.0.v20200324-0932/">
		</feature>
		<feature id="org.eclipse.gmf" version="1.13.0.202004160913" url="features/org.eclipse.gmf_1.13.0.202004160913/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.200.v20200604-0540" url="features/org.eclipse.help_2.3.200.v20200604-0540/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.400.v20200317-1602" url="features/org.eclipse.ecf.core.ssl.feature_1.1.400.v20200317-1602/">
		</feature>
		<feature id="org.eclipse.emf.ecore.edit" version="2.14.0.v20190822-1451" url="features/org.eclipse.emf.ecore.edit_2.14.0.v20190822-1451/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.800.v20200511-1530" url="features/org.eclipse.equinox.p2.extras.feature_1.4.800.v20200511-1530/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.800.v20200317-1602" url="features/org.eclipse.ecf.filetransfer.feature_3.14.800.v20200317-1602/">
		</feature>
		<feature id="org.eclipse.draw2d" version="3.10.100.201606061308" url="features/org.eclipse.draw2d_3.10.100.201606061308/">
		</feature>
		<feature id="org.eclipse.platform" version="4.16.0.v20200604-0951" url="features/org.eclipse.platform_4.16.0.v20200604-0951/">
		</feature>
		<feature id="org.eclipse.lsat.conformance.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.conformance.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.600.v20200317-1602" url="features/org.eclipse.ecf.core.feature_1.5.600.v20200317-1602/">
		</feature>
		<feature id="org.eclipse.gmf.runtime.notation" version="1.13.0.202004160913" url="features/org.eclipse.gmf.runtime.notation_1.13.0.202004160913/">
		</feature>
		<feature id="org.eclipse.lsat.common.scheduler.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.common.scheduler.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.escet.cif.feature" version="0.1.0.20210318-080652" url="features/org.eclipse.escet.cif.feature_0.1.0.20210318-080652/" plugin-identifier="org.eclipse.escet.product.branding">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.800.v20200602-1138" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.800.v20200602-1138/">
		</feature>
		<feature id="org.eclipse.lsat.mpt.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.mpt.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.trace4cps.feature" version="0.1.0.v20220617-061024" url="features/org.eclipse.trace4cps.feature_0.1.0.v20220617-061024/" plugin-identifier="org.eclipse.trace4cps.branding">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.16.0.v20200604-0951" url="features/org.eclipse.e4.rcp_4.16.0.v20200604-0951/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.22.0.v20200519-1135" url="features/org.eclipse.emf.ecore_2.22.0.v20200519-1135/">
		</feature>
		<feature id="org.eclipse.jdt" version="3.18.400.v20200604-0540" url="features/org.eclipse.jdt_3.18.400.v20200604-0540/">
		</feature>
		<feature id="org.eclipse.elk.feature" version="0.2.0.201702050902" url="features/org.eclipse.elk.feature_0.2.0.201702050902/" plugin-identifier="org.eclipse.elk.core">
		</feature>
		<feature id="org.eclipse.gef" version="3.11.0.201606061308" url="features/org.eclipse.gef_3.11.0.201606061308/">
		</feature>
		<feature id="org.eclipse.lsat.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.xtext.runtime" version="2.22.0.v20200602-1533" url="features/org.eclipse.xtext.runtime_2.22.0.v20200602-1533/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.800.v20200602-1138" url="features/org.eclipse.equinox.p2.user.ui_2.4.800.v20200602-1138/">
		</feature>
		<feature id="com.github.javabdd.feature" version="1.0.1.20210127-171101" url="features/com.github.javabdd.feature_1.0.1.20210127-171101/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.16.0.v20190920-0401" url="features/org.eclipse.emf.edit_2.16.0.v20190920-0401/">
		</feature>
		<feature id="org.eclipse.sirius.runtime" version="6.3.1.202006101101" url="features/org.eclipse.sirius.runtime_6.3.1.202006101101/" plugin-identifier="org.eclipse.sirius">
		</feature>
		<feature id="org.eclipse.emf.validation" version="1.12.1.201812070911" url="features/org.eclipse.emf.validation_1.12.1.201812070911/">
		</feature>
		<feature id="org.eclipse.lsat.common.mpt.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.common.mpt.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.600.v20200511-1530" url="features/org.eclipse.equinox.p2.core.feature_1.6.600.v20200511-1530/">
		</feature>
		<feature id="org.eclipse.elk.gmf.feature" version="0.2.0.201702050902" url="features/org.eclipse.elk.gmf.feature_0.2.0.201702050902/" plugin-identifier="org.eclipse.elk.core">
		</feature>
		<feature id="org.eclipse.elk.ui.feature" version="0.2.0.201702050902" url="features/org.eclipse.elk.ui.feature_0.2.0.201702050902/" plugin-identifier="org.eclipse.elk.core">
		</feature>
		<feature id="org.eclipse.m2m.qvt.oml.runtime" version="3.10.2.v20200609-1812" url="features/org.eclipse.m2m.qvt.oml.runtime_3.10.2.v20200609-1812/">
		</feature>
		<feature id="org.eclipse.emf.workspace" version="1.12.0.201805140824" url="features/org.eclipse.emf.workspace_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.emf.transaction" version="1.12.0.201805140824" url="features/org.eclipse.emf.transaction_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.400.v20200522-1203" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.400.v20200522-1203/">
		</feature>
		<feature id="org.eclipse.lsat.common.qvto.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.common.qvto.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.lsat.product.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.product.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.product.branding">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.300.v20200317-1602" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.300.v20200317-1602/">
		</feature>
		<feature id="org.eclipse.escet.common.feature" version="0.1.0.20210318-080652" url="features/org.eclipse.escet.common.feature_0.1.0.20210318-080652/" plugin-identifier="org.eclipse.escet.product.branding">
		</feature>
		<feature id="org.eclipse.escet.setext.feature" version="0.1.0.20210305-171633" url="features/org.eclipse.escet.setext.feature_0.1.0.20210305-171633/" plugin-identifier="org.eclipse.escet.product.branding">
		</feature>
		<feature id="org.eclipse.lsat.common.emf.feature" version="0.1.0.v20221012-125030-RC1" url="features/org.eclipse.lsat.common.emf.feature_0.1.0.v20221012-125030-RC1/" plugin-identifier="org.eclipse.lsat.branding">
		</feature>
		<feature id="org.eclipse.sirius.runtime.ide.xtext" version="6.3.1.202006101101" url="features/org.eclipse.sirius.runtime.ide.xtext_6.3.1.202006101101/" plugin-identifier="org.eclipse.sirius.common.xtext">
		</feature>
	</site>
</config>
